A {
	FONT-SIZE: 9pt; COLOR: #a40000; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 9pt; COLOR: #a40000; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
A:unknown {
	FONT-SIZE: 9pt; COLOR: #a40000; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
A.head {
	FONT-SIZE: 9pt; COLOR: #ffe0e0; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
A.head:link {
	FONT-SIZE: 9pt; COLOR: #ffe0e0; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
A.head:hover {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
A.head:unknown {
	FONT-SIZE: 9pt; COLOR: #ffe0e0; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
P {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
P.head {
	FONT-SIZE: 9pt; COLOR: #ffe0e0; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
P.text {
	FONT-SIZE: 9pt; MARGIN-BOTTOM: 8px; COLOR: #000033; TEXT-INDENT: 16px; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-ALIGN: justify
}
P.quote {
	FONT-SIZE: 9pt; MARGIN-BOTTOM: 8px; COLOR: #000033; TEXT-INDENT: 16px; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-ALIGN: right
}
P.smalltext {
	MARGIN-TOP: 0px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #000033; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-ALIGN: justify
}
P.subtext {
	MARGIN-TOP: 0px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 8px; COLOR: #000033; TEXT-INDENT: 16px; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-ALIGN: justify
}
P.tittle {
	FONT-SIZE: 9pt; MARGIN-BOTTOM: 8px; COLOR: #000033; TEXT-INDENT: 0px; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; TEXT-ALIGN: center
}
OL {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; LIST-STYLE-TYPE: decimal
}
UL {
	FONT-SIZE: 9pt; MARGIN-LEFT: 16px; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; LIST-STYLE-TYPE: none
}
UL.list {
	FONT-SIZE: 9pt; MARGIN-LEFT: 16px; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; LIST-STYLE-TYPE: disc
}
TD {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
TD.head {
	FONT-SIZE: 9pt; COLOR: #ffe0e0; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
TD.header {
	FONT-SIZE: 9pt; BACKGROUND: #a40000; COLOR: #ffe0e0; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
TR {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
INPUT {
	BORDER-RIGHT: #ffe0e0 1px inset; BORDER-TOP: #ffe0e0 1px inset; FONT-SIZE: 9pt; BORDER-LEFT: #ffe0e0 1px inset; COLOR: #000033; BORDER-BOTTOM: #ffe0e0 1px inset; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #ffffff
}
INPUT.order {
	WIDTH: 380px
}
INPUT.email {
	WIDTH: 130px
}
INPUT.search {
	WIDTH: 128px
}
INPUT.small {
	WIDTH: 89px
}
INPUT.medium {
	WIDTH: 217px
}
INPUT.auth {
	WIDTH: 70px
}
INPUT.radio {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: medium none; COLOR: #000033; BORDER-BOTTOM: medium none; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
INPUT.button {
	BORDER-RIGHT: #ffe0e0 1px outset; BORDER-TOP: #ffe0e0 1px outset; FONT-SIZE: 9pt; BORDER-LEFT: #ffe0e0 1px outset; COLOR: #000033; BORDER-BOTTOM: #ffe0e0 1px outset; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #ffe0e0; TEXT-ALIGN: center
}
INPUT.darkButton {
	BORDER-RIGHT: #ffffff 1px outset; BORDER-TOP: #ffffff 1px outset; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px outset; COLOR: #000033; BORDER-BOTTOM: #ffffff 1px outset; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #ffe0e0; TEXT-ALIGN: center
}
INPUT.basket {
	BORDER-RIGHT: #ffe0e0 1px outset; BORDER-TOP: #ffe0e0 1px outset; FONT-SIZE: 9pt; BORDER-LEFT: #ffe0e0 1px outset; WIDTH: 61px; COLOR: #000033; BORDER-BOTTOM: #ffe0e0 1px outset; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #ffe0e0; TEXT-ALIGN: center
}
TEXTAREA {
	BORDER-RIGHT: #ffe0e0 1px inset; BORDER-TOP: #ffe0e0 1px inset; FONT-SIZE: 9pt; BORDER-LEFT: #ffe0e0 1px inset; COLOR: #000033; BORDER-BOTTOM: #ffe0e0 1px inset; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #ffffff
}
TEXTAREA.order {
	WIDTH: 380px
}
SELECT {
	BORDER-RIGHT: #ffe0e0 1px inset; BORDER-TOP: #ffe0e0 1px inset; FONT-SIZE: 9pt; BORDER-LEFT: #ffe0e0 1px inset; COLOR: #000033; BORDER-BOTTOM: #ffe0e0 1px inset; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
SELECT.auth {
	WIDTH: 60px
}
SELECT.order {
	WIDTH: 380px
}
SELECT.auth {
	BORDER-RIGHT: #ffe0e0 1px inset; BORDER-TOP: #ffe0e0 1px inset; SCROLLBAR-FACE-COLOR: white; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: aqua; BORDER-LEFT: #ffe0e0 1px inset; WIDTH: 90px; SCROLLBAR-SHADOW-COLOR: blue; COLOR: #000033; SCROLLBAR-ARROW-COLOR: #990000; BORDER-BOTTOM: #ffe0e0 1px inset; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; SCROLLBAR-BASE-COLOR: white; scrollbar-3d-light-color: #990000; scrollbar-dark-shadow-color: #660000
}
DL {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
DT {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
H1 {
	MARGIN-TOP: 12px; FONT-SIZE: 12pt; MARGIN-BOTTOM: 18px; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, Helvetica, "MS Sans Serif"; TEXT-ALIGN: center
}
H1.header {
	MARGIN-TOP: 6px; FONT-SIZE: 12pt; MARGIN-BOTTOM: 6px; COLOR: #ffe0e0; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, Helvetica, "MS Sans Serif"; TEXT-ALIGN: center
}
H2 {
	MARGIN-TOP: 18px; FONT-SIZE: 10pt; BACKGROUND: #fff0f0; MARGIN-BOTTOM: 6px; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, Helvetica, "MS Sans Serif"; TEXT-ALIGN: left
}
H3 {
	MARGIN-TOP: 9px; FONT-WEIGHT: lighter; FONT-SIZE: 14pt; MARGIN-BOTTOM: 9px; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, Helvetica, "MS Sans Serif"; TEXT-ALIGN: center
}
H4 {
	MARGIN-TOP: 18px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 6px; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, Helvetica, "MS Sans Serif"; TEXT-ALIGN: center
}
.red {
	COLOR: #a40000; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
.text {
	FONT-SIZE: 10pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
.message {
	FONT-SIZE: 9pt; COLOR: #cc0000; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
.textSmall {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
.textBig {
	FONT-SIZE: 12pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
.textsupBig {
	FONT-SIZE: 14pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
.GrayFilter {
	FILTER: Gray
}
.panel {
	FONT-SIZE: 9pt; COLOR: #ffcccc; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #660000
}
.left {
	FONT-SIZE: 9pt; COLOR: #ffcccc; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
A.left {
	FONT-SIZE: 9pt; COLOR: #ffcccc; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial
}
.content {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #ffffff
}
.section {
	FONT-SIZE: 9pt; COLOR: #000033; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #ffeeee
}
.menuOn {
	VISIBILITY: visible; POSITION: absolute; TOP: 36px
}
.menuOff {
	VISIBILITY: hidden; POSITION: absolute; TOP: 36px
}
.menuTable {
	FILTER: Alpha(Opacity=85); CURSOR: hand; BACKGROUND-COLOR: #000000
}
.menuNormal {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FILTER: Alpha(Opacity=85); CURSOR: hand; COLOR: #ffcccc; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #660000
}
.menuDisable {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FILTER: Alpha(Opacity=85); CURSOR: hand; COLOR: #996666; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #660000
}
.menuActive {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FILTER: Alpha(Opacity=95); CURSOR: hand; COLOR: #ffcccc; FONT-STYLE: normal; FONT-FAMILY: "MS Sans Serif", Verdana, Helvetica, Arial; BACKGROUND-COLOR: #cc0000
}
.menuLink {
	CURSOR: default; COLOR: #ffcccc; TEXT-DECORATION: none
}
.menuPictureActive {
	CURSOR: hand
}
.sb_ltrb {
	BORDER-RIGHT: #a40000 1px solid; BORDER-TOP: #a40000 1px solid; BORDER-LEFT: #a40000 1px solid; BORDER-BOTTOM: #a40000 1px solid
}
.sb_ltb {
	BORDER-TOP: #a40000 1px solid; BORDER-LEFT: #a40000 1px solid; BORDER-BOTTOM: #a40000 1px solid
}
.sb_lt {
	BORDER-TOP: #a40000 1px solid; BORDER-LEFT: #a40000 1px solid
}
.sb_tb {
	BORDER-TOP: #a40000 1px solid; BORDER-BOTTOM: #a40000 1px solid
}
.sb_t {
	BORDER-TOP: #a40000 1px solid
}
